package com.atguigu.ssyx.sys;

import org.mybatis.spring.annotation.MapperScan;
import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;
import springfox.documentation.swagger2.annotations.EnableSwagger2WebMvc;

/**
 * ClassName: ServiceSysApplication
 * Package: com.atguigu.ssyx.sys
 *
 * @author yovinchen
 * @Create 2023/9/14 15:36
 */
@SpringBootApplication
@EnableSwagger2WebMvc
@MapperScan(value = "com.atguigu.ssyx.*.mapper")
public class ServiceSysApplication {
    public static void main(String[] args) {
        SpringApplication.run(ServiceSysApplication.class, args);
    }

}
